<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Hausmeister\Raumreservierung;

class FormularAbsendenView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'hausmeister/raumreservierung/formular_abgesendet.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    return array(new \Datamodul());
  }
}

class FormularAbsendenViewModel
{
}